<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui">
	<ribbon>
	<tabs>
	<tab id="ReestrNPA" label="Концепт.НПА">
	<group id="NPA.Actions" label="Действия со схемой">
		<button id="CreateSchema" size="large"
			label="Генерировать схему"
			supertip="Создать схему из данных Реестра"
			imageMso="MindMapImportData"
			onAction="OnAction"/>
		<button id="MoveDown" size="large"
			label="Вниз"
			onAction="OnAction"
			imageMso="FillDown"/>
		<button id="MoveUp" size="large"
			label="Вверх"
			onAction="OnAction"
			imageMso="FillUp"/>
		<button id="MoveLeft" size="large"
			label="Влево"
			onAction="OnAction"
			imageMso="FillLeft"/>
		<button id="MoveRight" size="large"
			label="Вправо"
			onAction="OnAction"
			imageMso="FillRight"/>
		<button id="ClearSchema" size="large"
			label="Очистка"
			supertip="Очистка схемы"
			imageMso="TableDeleteRowsAndColumnsMenuWord"
			onAction="OnAction"/>
	</group>
	
	<group id="NPA.Navigation" label="Навигация">
		<button id="ExpandStraight" size="large"
			label="Потомки"
			supertip="Добавить в выделение всех потомков"
			imageMso="DiagramExpandClassic"
			onAction="OnAction"/>
		<button id="ExpandReverse" size="large" 
			label="Предки"
			supertip="Добавить в выделение всех предков"
			imageMso="DiagramFitToContentsClassic"
			onAction="OnAction"/>
		<button id="GotoLinkBegin"
			label="В начало"
			supertip="Переход к началу выделенной стрелки [Ctrl+Shift+Q]"
			imageMso="JotNavUIFindRTL"
			onAction="OnAction"/>
		<button id="GotoLinkEnd"
			label="В конец"
			supertip="Переход к концу выделенной стрелки [Ctrl+Shift+E]"
			imageMso="JotNavUIFind"
			onAction="OnAction"/>
	</group>
	
	<group id="NPA.Extension" label="Дополнительно">
		<button id="Help" size="large"
			label="Справка"
			supertip="Вызов справки" 
			onAction="OnAction"
			imageMso="Info"/>
	</group>
	</tab>
	</tabs>
	</ribbon>
</customUI>